社区导航

 
快捷导航
  • 首页
  • 论坛
  • 查看新帖
  • 最新回复
  • 社区活动
  • 联系管理员
  • 消灭零回复
  • E金币兑换
  • 干货
搜索
查看: 211|回复: 3

[求助] Renesas synergy平台 E2 studio 编译出错

[复制链接]

12

TA的帖子

0

TA的资源

一粒金砂(中级)

Rank: 2

发表于 2018-2-7 21:57:33 | 显示全部楼层 |阅读模式
今天拿到renesas synergy 的开发板 安装E2 studio后编译提示只能使用一个GCC ,请问有谁知道在哪里设置
ERROR: Invalid Compiler. You must use one of the following (valid) compilers: GCC_6.2_2016q4, GCC_6.2_2016q4_C++, GCC_4.9_2015q3, GCC_4.9_2015q3_C++, GCC_4.9_2015q1, GCC_4.9_2014q4, GCC_4.8_2014q3, GCC_4.8_2014q2, GCC_4.8_2014q1, GCC_4.8_2013q4, GCC_4.7_2014q2, GCC_4.7_2013q3, iar_v7.30.1, iar_v7.40.3.8902, iccarm_V7_40_3_8979, iar_v7.40


回复

使用道具 举报

620

TA的帖子

1

TA的资源

一粒金砂(中级)

Rank: 2

发表于 2018-2-8 08:13:08 来自手机 | 显示全部楼层
是不是编译工具设置的不对啊,瑞萨的不熟悉。


回复

使用道具 举报

12

TA的帖子

0

TA的资源

一粒金砂(中级)

Rank: 2

 楼主| 发表于 2018-2-8 19:29:54 | 显示全部楼层
没有看到设置选项 ,应该是可以设置选择编译工具


回复

使用道具 举报

12

TA的帖子

0

TA的资源

一粒金砂(中级)

Rank: 2

 楼主| 发表于 2018-2-8 20:56:31 | 显示全部楼层
已解决,原来不支持GCC 5.0版本的,换了一个版本就可以了


回复

使用道具 举报

您需要登录后才可以回帖 登录 | 注册

本版积分规则

  • 论坛活动 E手掌握

    扫码关注
    EEWORLD 官方微信

  • EE福利  唾手可得

    扫码关注
    EE福利 唾手可得

小黑屋|手机版|Archiver|电子工程世界 ( 京ICP证 060456

GMT+8, 2018-2-18 15:14 , Processed in 0.121124 second(s), 15 queries , Redis On.

快速回复 返回顶部 返回列表